Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 14:32:19 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc cherry                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  cherry Bot:  Hi Cherry ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9674598168 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564406801            07:05 PM, 30th Jun                   Hamza                   Hi Cherry,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           07:05 PM, 30th Jun                     cherry                    Hi           07:06 PM, 30th Jun                     cherry                    Just want to get a copy of invoice/receipt for order 9674598168           07:07 PM, 30th Jun                   Hamza                   Do you want to return some items to the store?           07:08 PM, 30th Jun                     cherry                    No..           07:09 PM, 30th Jun                     cherry                    I just need the receipt for reimbursement           07:09 PM, 30th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:09 PM, 30th Jun                   Hamza                   Is there anything else I can help you?            07:11 PM, 30th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:13 PM, 30th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2794205